"SPLISH" = "SPLISH";
"Click!" = "Click!";
"Crack!" = "Crack!";
"thwok" = "thwok";
"your title here" = "Su título aquí";
"Whoosh" = "Whoosh";
"KAPOW" = "KAPOW";
"Your words here..." = "Sus palabras aquí...";
